/*------------- nav categories */
.css-head { z-index:10;   position: absolute; margin-top:-40px; height:45px;background:url(../images/csshd.gif) no-repeat ; width:203px; margin-left:2px; color:#fff;
	font-size:14px;
	line-height:20px; padding:5px;}
.css-head:hover{background:url(../images/csshd1.gif) no-repeat ;}
.level_1 ul {}
#nav ul.level_1{  border:1px solid #871302; background:#FFF; zoom:1; }

#nav ul li.level_1{position:relative; zoom:1;}
#nav ul li.parent a.level_1{    background: url("../images/top_v5.png") no-repeat scroll -201px -1127px transparent;

    color: #3D3D3D;

    font-weight: bold;

    padding-left: 10px;}

#nav ul li.on{ z-index:9999999;}

#nav ul li.on a.level_1{position:relative; left:-2px;height:26px; line-height:26px; _line-height:23px; border:1px solid #871302; border-right:none; background:none;}

#nav ul li.on a.level_1:hover{background:#FFF5E2;}

#nav ul li a{display:block; line-height:26px;border-top:1px solid #E8E8E8; text-decoration:none; color:#464646; z-index:9999999; background:#FFF;}
#nav ul li a:hover{background:#F4F4F4;}

#level_1 subnav_wrap catalog_3d a{display:block; height:26px; line-height:26px; padding-left:6px; border-top:1px solid #E8E8E8; text-decoration:none; color:#464646; z-index:999; background:#FFF;}

#catalog_id .subnav_wrap .catalog_2_b a{ height:auto; line-height:18px; text-decoration:none; color:#464646; z-index:999; display:inline;border-top:1px solid #FFF5E2;background:#FFF5E2;}

#catalog_id .subnav_wrap .catalog_2 a{ height:auto; line-height:18px; text-decoration:none; color:#464646; z-index:999; display:inline;border-top:1px solid #FFF5E2;background:#FFF5E2;}

#catalog_id .subnav_wrap a{ height:auto; line-height:18px; text-decoration:none; color:#464646; z-index:999; display:inline;border-top:1px solid #fff;background:#fff;}

#catalog_id .subnav_wrap a:hover{ background:#FFF5E2; color:#FF6600;}

#nav .subnav_wrap{display:none; position:absolute; top:0px; left:199px; width:640px; background:#FFF; border:1px solid #871302; zoom:1;}

#nav li.on .subnav_wrap{display:block;}

.subnav_wrap b{display:block; position:absolute; top:-2px; left:-4px; height:26px; width:0px; background:#D05018; border:2px solid #D05018; border-right:none; border-left:none; z-index:9999;}

.catalog_2{

	text-align: right;

	height: 25px;

	padding-top:5px;

	vertical-align:text-top;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #EABC9D;

	background:#FFF5E2;

}

.catalog_2_b{

	text-align: right;

	height: 25px;

	width:150px;

	font-weight:bold;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #EABC9D;

	background:#FFF5E2;

}

.catalog_3_b{

	text-align: right;

	height: 1px;

	width:150px;

	font-weight:bold;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #EABC9D;

	background:#FFF5E2;

}

.catalog_bottom{

	display: block;

	height:1px;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #EABC9D;

	margin-left:5px;

	background-position: bottom;

	line-height: 1px;

	margin-right:5px;

}.qubw {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	color: #666666;



}.qubww {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	color: #990000;

}
